<?xml version="1.0" encoding="UTF-8"?>
<!--
Template derived pattern
===========================================
ID: 2.16.840.1.113883.2.4.6.10.70.20
Name: AssignedPartyNL
Description: De verantwoordelijke partij
-->
<pattern xmlns="http://purl.oclc.org/dsdl/schematron"
         id="template-2.16.840.1.113883.2.4.6.10.70.20-2011-12-28T000000">
   <title>AssignedPartyNL</title>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.70.20
Context: *[hl7:templateId[@root = '2.16.840.1.113883.2.4.6.10.70.20']]
Item: (AssignedPartyNL)
-->

   <rule context="*[hl7:templateId[@root = '2.16.840.1.113883.2.4.6.10.70.20']]"
         id="d20e50555-false-d942446e0">
      <assert role="error"
              see="http://decor.nictiz.nl/pub/medicatieproces/mp-html-20200122T161947/tmp-2.16.840.1.113883.2.4.6.10.70.20-2011-12-28T000000.html"
              test="count(hl7:templateId[@root = '2.16.840.1.113883.2.4.6.10.70.20']) &gt;= 1">(AssignedPartyNL): element hl7:templateId[@root = '2.16.840.1.113883.2.4.6.10.70.20'] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/medicatieproces/mp-html-20200122T161947/tmp-2.16.840.1.113883.2.4.6.10.70.20-2011-12-28T000000.html"
              test="count(hl7:templateId[@root = '2.16.840.1.113883.2.4.6.10.70.20']) &lt;= 1">(AssignedPartyNL): element hl7:templateId[@root = '2.16.840.1.113883.2.4.6.10.70.20'] komt te vaak voor [max 1x].</assert>
      <let name="elmcount"
           value="count(hl7:id[@root = '2.16.528.1.1007.3.1'] | hl7:id[@root = '2.16.528.1.1007.3.3'])"/>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/medicatieproces/mp-html-20200122T161947/tmp-2.16.840.1.113883.2.4.6.10.70.20-2011-12-28T000000.html"
              test="$elmcount &gt;= 1">(AssignedPartyNL): keuze (hl7:id[@root = '2.16.528.1.1007.3.1']  of  hl7:id[@root = '2.16.528.1.1007.3.3']) bevat te weinig elementen [min 1x]</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/medicatieproces/mp-html-20200122T161947/tmp-2.16.840.1.113883.2.4.6.10.70.20-2011-12-28T000000.html"
              test="$elmcount &lt;= 1">(AssignedPartyNL): keuze (hl7:id[@root = '2.16.528.1.1007.3.1']  of  hl7:id[@root = '2.16.528.1.1007.3.3']) bevat te veel elementen [max 1x]</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/medicatieproces/mp-html-20200122T161947/tmp-2.16.840.1.113883.2.4.6.10.70.20-2011-12-28T000000.html"
              test="count(hl7:id[@root = '2.16.528.1.1007.3.1']) &lt;= 1">(AssignedPartyNL): element hl7:id[@root = '2.16.528.1.1007.3.1'] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/medicatieproces/mp-html-20200122T161947/tmp-2.16.840.1.113883.2.4.6.10.70.20-2011-12-28T000000.html"
              test="count(hl7:id[@root = '2.16.528.1.1007.3.3']) &lt;= 1">(AssignedPartyNL): element hl7:id[@root = '2.16.528.1.1007.3.3'] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/medicatieproces/mp-html-20200122T161947/tmp-2.16.840.1.113883.2.4.6.10.70.20-2011-12-28T000000.html"
              test="count(hl7:code) &lt;= 1">(AssignedPartyNL): element hl7:code komt te vaak voor [max 1x].</assert>
      <let name="elmcount"
           value="count(hl7:assignedPerson[@classCode = 'PSN'][@determinerCode = 'INSTANCE'] | hl7:assignedOrganization[@classCode = 'ORG'][@determinerCode = 'INSTANCE'])"/>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/medicatieproces/mp-html-20200122T161947/tmp-2.16.840.1.113883.2.4.6.10.70.20-2011-12-28T000000.html"
              test="$elmcount &gt;= 1">(AssignedPartyNL): keuze (hl7:assignedPerson[@classCode = 'PSN'][@determinerCode = 'INSTANCE']  of  hl7:assignedOrganization[@classCode = 'ORG'][@determinerCode = 'INSTANCE']) bevat te weinig elementen [min 1x]</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/medicatieproces/mp-html-20200122T161947/tmp-2.16.840.1.113883.2.4.6.10.70.20-2011-12-28T000000.html"
              test="$elmcount &lt;= 1">(AssignedPartyNL): keuze (hl7:assignedPerson[@classCode = 'PSN'][@determinerCode = 'INSTANCE']  of  hl7:assignedOrganization[@classCode = 'ORG'][@determinerCode = 'INSTANCE']) bevat te veel elementen [max 1x]</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/medicatieproces/mp-html-20200122T161947/tmp-2.16.840.1.113883.2.4.6.10.70.20-2011-12-28T000000.html"
              test="count(hl7:representedOrganization[hl7:id[@root = '2.16.528.1.1007.3.3']]) &gt;= 1">(AssignedPartyNL): element hl7:representedOrganization[hl7:id[@root = '2.16.528.1.1007.3.3']] is required [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/medicatieproces/mp-html-20200122T161947/tmp-2.16.840.1.113883.2.4.6.10.70.20-2011-12-28T000000.html"
              test="count(hl7:representedOrganization[hl7:id[@root = '2.16.528.1.1007.3.3']]) &lt;= 1">(AssignedPartyNL): element hl7:representedOrganization[hl7:id[@root = '2.16.528.1.1007.3.3']] komt te vaak voor [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.70.20
Context: *[hl7:templateId[@root = '2.16.840.1.113883.2.4.6.10.70.20']]/hl7:templateId[@root = '2.16.840.1.113883.2.4.6.10.70.20']
Item: (AssignedPartyNL)
-->

   <rule context="*[hl7:templateId[@root = '2.16.840.1.113883.2.4.6.10.70.20']]/hl7:templateId[@root = '2.16.840.1.113883.2.4.6.10.70.20']"
         id="d20e50564-false-d942524e0">
      <assert role="error"
              see="http://decor.nictiz.nl/pub/medicatieproces/mp-html-20200122T161947/tmp-2.16.840.1.113883.2.4.6.10.70.20-2011-12-28T000000.html"
              test="string(@root) = ('2.16.840.1.113883.2.4.6.10.70.20')">(AssignedPartyNL): de waarde van root MOET '2.16.840.1.113883.2.4.6.10.70.20' zijn. Gevonden: "<value-of select="@root"/>"</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.70.20
Context: *[hl7:templateId[@root = '2.16.840.1.113883.2.4.6.10.70.20']]/hl7:id[@root = '2.16.528.1.1007.3.1']
Item: (AssignedPartyNL)
-->

   <rule context="*[hl7:templateId[@root = '2.16.840.1.113883.2.4.6.10.70.20']]/hl7:id[@root = '2.16.528.1.1007.3.1']"
         id="d20e50574-false-d942536e0">
      <extends rule="II.NL.UZI"/>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/medicatieproces/mp-html-20200122T161947/tmp-2.16.840.1.113883.2.4.6.10.70.20-2011-12-28T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='II' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(AssignedPartyNL): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:II" bevatten. Gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/medicatieproces/mp-html-20200122T161947/tmp-2.16.840.1.113883.2.4.6.10.70.20-2011-12-28T000000.html"
              test="string(@root) = ('2.16.528.1.1007.3.1')">(AssignedPartyNL): de waarde van root MOET '2.16.528.1.1007.3.1' zijn. Gevonden: "<value-of select="@root"/>"</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.70.20
Context: *[hl7:templateId[@root = '2.16.840.1.113883.2.4.6.10.70.20']]/hl7:id[@root = '2.16.528.1.1007.3.3']
Item: (AssignedPartyNL)
-->

   <rule context="*[hl7:templateId[@root = '2.16.840.1.113883.2.4.6.10.70.20']]/hl7:id[@root = '2.16.528.1.1007.3.3']"
         id="d20e50582-false-d942551e0">
      <extends rule="II.NL.URA"/>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/medicatieproces/mp-html-20200122T161947/tmp-2.16.840.1.113883.2.4.6.10.70.20-2011-12-28T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='II' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(AssignedPartyNL): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:II" bevatten. Gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/medicatieproces/mp-html-20200122T161947/tmp-2.16.840.1.113883.2.4.6.10.70.20-2011-12-28T000000.html"
              test="string(@root) = ('2.16.528.1.1007.3.3')">(AssignedPartyNL): de waarde van root MOET '2.16.528.1.1007.3.3' zijn. Gevonden: "<value-of select="@root"/>"</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.70.20
Context: *[hl7:templateId[@root = '2.16.840.1.113883.2.4.6.10.70.20']]/hl7:code
Item: (AssignedPartyNL)
-->

   <rule context="*[hl7:templateId[@root = '2.16.840.1.113883.2.4.6.10.70.20']]/hl7:code"
         id="d20e50593-false-d942565e0">
      <extends rule="CE"/>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/medicatieproces/mp-html-20200122T161947/tmp-2.16.840.1.113883.2.4.6.10.70.20-2011-12-28T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='CE' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(AssignedPartyNL): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:CE" bevatten. Gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.70.20
Context: *[hl7:templateId[@root = '2.16.840.1.113883.2.4.6.10.70.20']]/hl7:addr
Item: (AssignedPartyNL)
-->

   <rule context="*[hl7:templateId[@root = '2.16.840.1.113883.2.4.6.10.70.20']]/hl7:addr"
         id="d20e50597-false-d942575e0">
      <extends rule="AD"/>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/medicatieproces/mp-html-20200122T161947/tmp-2.16.840.1.113883.2.4.6.10.70.20-2011-12-28T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='AD' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(AssignedPartyNL): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:AD" bevatten. Gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.70.20
Context: *[hl7:templateId[@root = '2.16.840.1.113883.2.4.6.10.70.20']]/hl7:assignedPerson[@classCode = 'PSN'][@determinerCode = 'INSTANCE']
Item: (AssignedPartyNL)
-->

   <rule context="*[hl7:templateId[@root = '2.16.840.1.113883.2.4.6.10.70.20']]/hl7:assignedPerson[@classCode = 'PSN'][@determinerCode = 'INSTANCE']"
         id="d20e50601-false-d942585e0">
      <assert role="error"
              see="http://decor.nictiz.nl/pub/medicatieproces/mp-html-20200122T161947/tmp-2.16.840.1.113883.2.4.6.10.70.20-2011-12-28T000000.html"
              test="string(@classCode) = ('PSN')">(AssignedPartyNL): de waarde van classCode MOET 'PSN' zijn. Gevonden: "<value-of select="@classCode"/>"</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/medicatieproces/mp-html-20200122T161947/tmp-2.16.840.1.113883.2.4.6.10.70.20-2011-12-28T000000.html"
              test="string(@determinerCode) = ('INSTANCE')">(AssignedPartyNL): de waarde van determinerCode MOET 'INSTANCE' zijn. Gevonden: "<value-of select="@determinerCode"/>"</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/medicatieproces/mp-html-20200122T161947/tmp-2.16.840.1.113883.2.4.6.10.70.20-2011-12-28T000000.html"
              test="count(hl7:name) &gt;= 1">(AssignedPartyNL): element hl7:name is required [min 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.70.20
Context: *[hl7:templateId[@root = '2.16.840.1.113883.2.4.6.10.70.20']]/hl7:assignedPerson[@classCode = 'PSN'][@determinerCode = 'INSTANCE']/hl7:name
Item: (AssignedPartyNL)
-->

   <rule context="*[hl7:templateId[@root = '2.16.840.1.113883.2.4.6.10.70.20']]/hl7:assignedPerson[@classCode = 'PSN'][@determinerCode = 'INSTANCE']/hl7:name"
         id="d20e50610-false-d942607e0">
      <extends rule="EN"/>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/medicatieproces/mp-html-20200122T161947/tmp-2.16.840.1.113883.2.4.6.10.70.20-2011-12-28T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='EN' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(AssignedPartyNL): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:EN" bevatten. Gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.70.20
Context: *[hl7:templateId[@root = '2.16.840.1.113883.2.4.6.10.70.20']]/hl7:assignedOrganization[@classCode = 'ORG'][@determinerCode = 'INSTANCE']
Item: (AssignedPartyNL)
-->

   <rule context="*[hl7:templateId[@root = '2.16.840.1.113883.2.4.6.10.70.20']]/hl7:assignedOrganization[@classCode = 'ORG'][@determinerCode = 'INSTANCE']"
         id="d20e50615-false-d942617e0">
      <assert role="error"
              see="http://decor.nictiz.nl/pub/medicatieproces/mp-html-20200122T161947/tmp-2.16.840.1.113883.2.4.6.10.70.20-2011-12-28T000000.html"
              test="string(@classCode) = ('ORG')">(AssignedPartyNL): de waarde van classCode MOET 'ORG' zijn. Gevonden: "<value-of select="@classCode"/>"</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/medicatieproces/mp-html-20200122T161947/tmp-2.16.840.1.113883.2.4.6.10.70.20-2011-12-28T000000.html"
              test="string(@determinerCode) = ('INSTANCE')">(AssignedPartyNL): de waarde van determinerCode MOET 'INSTANCE' zijn. Gevonden: "<value-of select="@determinerCode"/>"</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/medicatieproces/mp-html-20200122T161947/tmp-2.16.840.1.113883.2.4.6.10.70.20-2011-12-28T000000.html"
              test="count(hl7:name) &gt;= 1">(AssignedPartyNL): element hl7:name is required [min 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.70.20
Context: *[hl7:templateId[@root = '2.16.840.1.113883.2.4.6.10.70.20']]/hl7:assignedOrganization[@classCode = 'ORG'][@determinerCode = 'INSTANCE']/hl7:name
Item: (AssignedPartyNL)
-->

   <rule context="*[hl7:templateId[@root = '2.16.840.1.113883.2.4.6.10.70.20']]/hl7:assignedOrganization[@classCode = 'ORG'][@determinerCode = 'INSTANCE']/hl7:name"
         id="d20e50624-false-d942639e0">
      <extends rule="EN"/>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/medicatieproces/mp-html-20200122T161947/tmp-2.16.840.1.113883.2.4.6.10.70.20-2011-12-28T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='EN' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(AssignedPartyNL): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:EN" bevatten. Gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.70.20
Context: *[hl7:templateId[@root = '2.16.840.1.113883.2.4.6.10.70.20']]/hl7:representedOrganization[hl7:id[@root = '2.16.528.1.1007.3.3']]
Item: (AssignedPartyNL)
-->

   <rule context="*[hl7:templateId[@root = '2.16.840.1.113883.2.4.6.10.70.20']]/hl7:representedOrganization[hl7:id[@root = '2.16.528.1.1007.3.3']]"
         id="d20e50629-false-d942650e0">
      <assert role="error"
              see="http://decor.nictiz.nl/pub/medicatieproces/mp-html-20200122T161947/tmp-2.16.840.1.113883.2.4.6.10.70.20-2011-12-28T000000.html"
              test="string(@classCode) = ('ORG')">(AssignedPartyNL): de waarde van classCode MOET 'ORG' zijn. Gevonden: "<value-of select="@classCode"/>"</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/medicatieproces/mp-html-20200122T161947/tmp-2.16.840.1.113883.2.4.6.10.70.20-2011-12-28T000000.html"
              test="string(@determinerCode) = ('INSTANCE')">(AssignedPartyNL): de waarde van determinerCode MOET 'INSTANCE' zijn. Gevonden: "<value-of select="@determinerCode"/>"</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/medicatieproces/mp-html-20200122T161947/tmp-2.16.840.1.113883.2.4.6.10.70.20-2011-12-28T000000.html"
              test="count(hl7:id[@root = '2.16.528.1.1007.3.3']) &gt;= 1">(AssignedPartyNL): element hl7:id[@root = '2.16.528.1.1007.3.3'] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/medicatieproces/mp-html-20200122T161947/tmp-2.16.840.1.113883.2.4.6.10.70.20-2011-12-28T000000.html"
              test="count(hl7:code) &lt;= 1">(AssignedPartyNL): element hl7:code komt te vaak voor [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.70.20
Context: *[hl7:templateId[@root = '2.16.840.1.113883.2.4.6.10.70.20']]/hl7:representedOrganization[hl7:id[@root = '2.16.528.1.1007.3.3']]/hl7:id[@root = '2.16.528.1.1007.3.3']
Item: (AssignedPartyNL)
-->

   <rule context="*[hl7:templateId[@root = '2.16.840.1.113883.2.4.6.10.70.20']]/hl7:representedOrganization[hl7:id[@root = '2.16.528.1.1007.3.3']]/hl7:id[@root = '2.16.528.1.1007.3.3']"
         id="d20e50635-false-d942687e0">
      <extends rule="II.NL.URA"/>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/medicatieproces/mp-html-20200122T161947/tmp-2.16.840.1.113883.2.4.6.10.70.20-2011-12-28T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='II' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(AssignedPartyNL): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:II" bevatten. Gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/medicatieproces/mp-html-20200122T161947/tmp-2.16.840.1.113883.2.4.6.10.70.20-2011-12-28T000000.html"
              test="string(@root) = ('2.16.528.1.1007.3.3')">(AssignedPartyNL): de waarde van root MOET '2.16.528.1.1007.3.3' zijn. Gevonden: "<value-of select="@root"/>"</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.70.20
Context: *[hl7:templateId[@root = '2.16.840.1.113883.2.4.6.10.70.20']]/hl7:representedOrganization[hl7:id[@root = '2.16.528.1.1007.3.3']]/hl7:code
Item: (AssignedPartyNL)
-->

   <rule context="*[hl7:templateId[@root = '2.16.840.1.113883.2.4.6.10.70.20']]/hl7:representedOrganization[hl7:id[@root = '2.16.528.1.1007.3.3']]/hl7:code"
         id="d20e50640-false-d942701e0">
      <extends rule="CE"/>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/medicatieproces/mp-html-20200122T161947/tmp-2.16.840.1.113883.2.4.6.10.70.20-2011-12-28T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='CE' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(AssignedPartyNL): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:CE" bevatten. Gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.70.20
Context: *[hl7:templateId[@root = '2.16.840.1.113883.2.4.6.10.70.20']]/hl7:representedOrganization[hl7:id[@root = '2.16.528.1.1007.3.3']]/hl7:name
Item: (AssignedPartyNL)
-->

   <rule context="*[hl7:templateId[@root = '2.16.840.1.113883.2.4.6.10.70.20']]/hl7:representedOrganization[hl7:id[@root = '2.16.528.1.1007.3.3']]/hl7:name"
         id="d20e50642-false-d942711e0">
      <extends rule="ON"/>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/medicatieproces/mp-html-20200122T161947/tmp-2.16.840.1.113883.2.4.6.10.70.20-2011-12-28T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='ON' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(AssignedPartyNL): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:ON" bevatten. Gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.70.20
Context: *[hl7:templateId[@root = '2.16.840.1.113883.2.4.6.10.70.20']]/hl7:representedOrganization[hl7:id[@root = '2.16.528.1.1007.3.3']]/hl7:addr
Item: (AssignedPartyNL)
-->

   <rule context="*[hl7:templateId[@root = '2.16.840.1.113883.2.4.6.10.70.20']]/hl7:representedOrganization[hl7:id[@root = '2.16.528.1.1007.3.3']]/hl7:addr"
         id="d20e50645-false-d942721e0">
      <extends rule="AD"/>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/medicatieproces/mp-html-20200122T161947/tmp-2.16.840.1.113883.2.4.6.10.70.20-2011-12-28T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='AD' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(AssignedPartyNL): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:AD" bevatten. Gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
   </rule>
</pattern>
